CVE-2020-3481

high

Tenable Plugins

View all (13 total)

IDNameProductFamilySeverity
150508SUSE SLES11 Security Update : clamav (SUSE-SU-2021:14592-1)NessusSuSE Local Security Checks
medium
145338openSUSE Security Update : clamav (openSUSE-2020-2268)NessusSuSE Local Security Checks
critical
145307openSUSE Security Update : clamav (openSUSE-2020-2276)NessusSuSE Local Security Checks
critical
144579SUSE SLES12 Security Update : clamav (SUSE-SU-2020:3918-1)NessusSuSE Local Security Checks
critical
144237SUSE SLED15 / SLES15 Security Update : clamav (SUSE-SU-2020:3790-1)NessusSuSE Local Security Checks
critical
143705SUSE SLES12 Security Update : clamav (SUSE-SU-2020:3729-1)NessusSuSE Local Security Checks
critical
140612Amazon Linux AMI : clamav (ALAS-2020-1433)NessusAmazon Linux Local Security Checks
medium
139387Debian DLA-2314-1 : clamav security updateNessusDebian Local Security Checks
medium
139260Fedora 32 : clamav (2020-6584a641ae)NessusFedora Local Security Checks
medium
139108Fedora 31 : clamav (2020-dd0c20d985)NessusFedora Local Security Checks
medium
139023Ubuntu 16.04 LTS / 18.04 LTS / 20.04 : ClamAV vulnerabilities (USN-4435-1)NessusUbuntu Local Security Checks
medium
138946GLSA-202007-23 : ClamAV: Multiple vulnerabilitiesNessusGentoo Local Security Checks
medium
138583FreeBSD : clamav -- multiple vulnerabilities (f7a02651-c798-11ea-81d6-6805cabe6ebb)NessusFreeBSD Local Security Checks
medium